<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>FitBot-static</title>

    <link href="https://fonts.googleapis.com/css?family=Open+Sans&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../dist/style/index.min.css">

   <style>
      .chat-box {
        border: 2px solid #4137ef;
        width: 290px;
        height: 500px;
        font-size: 12px;
        position: fixed;
        bottom: 50px;
        right: 50px;

      }      
    </style>

    <script src="..\src\scripts\carousel.js"></script>
  </head>
  <body>

    <div class="skiplink" tabindex ="0">
      <a href="#chat">Vai alla chat</a>
    </div>

    <div id="chat" class="chat-box" role="region" aria-label="chatbot" tabindex="0">
      <header class="chat-box__header"> 
        <img src="..\src\assets\img\Logo.svg" alt="fitbot">
        <button class="chat-box__header__close--btn"></button>
      </header>
      <div class="chat-box__conversation" aria-live="polite">
        <!--
        <section class="message message--bot" tabindex="0" aria-label="il bot dice">
          <p>Questa è la frase del bot per testare lo screen-reader</p>
        </section>
        <section class="message message--user" tabindex="0" aria-label="tu dici">
          <p>Questa è la risposta dell'utente per testare l'accessibilità</p>
        </section> 
        <div class="quick-response">
          <ul>
            <li> 
              <button> Risposta rapida 1 </button>
            </li>
            <li>
                <button> Risposta lunga lunga lunga2  </button>
            </li>
            <li>
                <button> Risposta lunga lunga lunga3  </button>
           </li>
           <li>
          </ul>
        </div>  
        <div class="botlist" tabindex="0">
          <h1>Nome Scheda</h1>
          <ul>
            <li><p aria-hidden="true">Esercizio 1 </p><button aria-label="info nome esercizio 1"></button></li>
            <li><p aria-hidden="true">Esercizio 2 </p><button aria-label="info nome esercizio 2"></button></li>
            <li><p aria-hidden="true">Esercizio 3 </p><button aria-label="info nome esercizio 3"></button></li>
            <li><p aria-hidden="true">Esercizio 4 </p><button aria-label="info nome esercizio 4"></button></li>
            <li><p aria-hidden="true">Esercizio 5 </p><button aria-label="info nome esercizio 5"></button></li>
          </ul>
        </div>  -->
        <section class="botcard" tabindex="0" aria-label="nome esercizio">
          <img src="../src/assets/gifs/biceps.gif" alt="descrizione esercizio per non vedenti">
          <h1>Nome Esercizio</h1>
          <p aria-hidden="true">Descrizione breve, Lorem ipsum dolor, sit amet consectetur adipisicing elit.</p>
        </section> <!--
        <div class="botcounter" tabindex="0">
          <h1 aria-live="assertive">5\15</h1>
          <div class="botcounter--bar">
            <div class="botcounter--progress"></div>
          </div>
          <p>1\3 <br> Ripetizioni</p>
        </div>
        <div class="bottimer" tabindex="0">
          <p>Recupero</p>
          <h1 aria-live="assertive">45s</h1>                
        </div> 
        <div class="botcarousel">
          <div class="botcarousel--carousel__container" id="car">   
            <button>         
              <div class="botcarousel--car__el">
                <img src="..\src\assets\img\sample.jpg" alt=" ">
                <h1>Nome Allenamento</h1>
                <p> Lorem, ipsum dolor sit amet consectetur adipisicing elit.</p>
              </div>
            </button>
            <button>         
              <div class="botcarousel--car__el">
                <img src="..\src\assets\img\sample.jpg" alt=" ">
                <h1>Nome Allenamento</h1>
                <p> Lorem, ipsum dolor sit amet consectetur adipisicing elit.</p>
              </div>
            </button>
            <button>         
              <div class="botcarousel--car__el">
                <img src="..\src\assets\img\sample.jpg" alt=" ">
                <h1>Nome Allenamento</h1>
                <p> Lorem, ipsum dolor sit amet consectetur adipisicing elit.</p>
              </div>
            </button>                 
          </div>
          <button class="botcarousel--car__arr__left" id="prev" tabindex="-1" aria-label="scorri lista indietro"></button>
          <button class="botcarousel--car__arr__right" id="next" tabindex="-1" aria-label="scorri lista avanti"></button>
        </div>-->
        <div class="dots">
          <img src="../src/assets/gifs/loading_dots.gif" alt="il bot sta per rispondere">
        </div> 
        <div class="sr-only">
          <p>questo dovrebbe essere letto solo dallo screen-reader</p>
        </div>
      </div> <!--conversation-->
      <div class="chat-box__sendbox__container">
        <div class="chat-box__sendbox">
          <form action="" class="chat-box__sendbox__form">
            <input type="text"  autocomplete="off" placeholder="Scrivi..." />
            <button type="submit" aria-label="invia"></button>
          </form>
        </div>
      </div> <!--sendbox-->
    </div> <!--chatbox-->
  </body>
</html>
